
.container{
    max-width: 1024px;
    background-color: white;
    margin: 0 auto;

}

.grid-33{
    position: relative;
    box-sizing: border-box;
}

.padder{
    padding: 3%;
}



@media only screen and (min-width: 768px) {
    .grid-33{
      float: left;
      width: 33.333%;
    }
}




.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
